@charset "utf-8";
@font-face {
  font-family: 'Bowlby One SC';
  src: url("BowlbyOne-Regular.ttf");
	}
@font-face {
  font-family: 'Poppins';
  src: url("._Poppins-Regular.ttf");
	}
.row.caja-login .col-12.col-lg-6.panel-derecho.p-4.p-md-5 h2 {
    font-family: "Bowlby One SC";
    color: #CA2860;
}
.titulo-login {
    font-family: "Bowlby One SC", sans-serif;
    color: #c51152;
    font-size: 26pt;
    margin-bottom: 10pt;
}

.texto-login {
    font-family: 'Poppins', sans-serif;
    color: #000;
    font-size: 10pt;
}

.etiqueta-login {
    font-family: 'Poppins', sans-serif;
    color: #c51152;
    font-weight: bold;
    font-size: 10pt;
    margin-bottom: 4pt;
}

.enlace-login {
    font-family: 'Poppins', sans-serif;
    color: #c51152;
    font-size: 10pt;
}


.boton-ingresar {
    background-color: #c51152;
    color: white;
   font-family:Poppins;
    font-size: 12pt;
    border-radius: 20pt;
    padding: 10pt;
}

.boton-crear {
    background-color: transparent;
    color: #c51152;
    font-family:Poppins;
    font-size: 12pt;
    border-radius: 20pt;
    border: 2pt solid #c51152;
    padding: 10pt;
}


.boton-crear:hover {
    background-color: #c51152;
    color: white;
}